<?xml version="1.0"?>
<openerp>
	<data>
		<!-- Individu -->
		<record id="kepgub_pembebasansementara_individu_inherit_form_view" model="ir.ui.view">
            <field name="name">layanan.pembebasan.sementara.kepgub.docx.individu</field>
            <field name="model">layanan.pembebasan.sementara</field>
            <field name="inherit_id" ref="df_jabatan_fungsional_tertentu.layanan_pembebasan_sementara_form_view"/>
            <field eval="2" name="priority"/>
            <field name="arch" type="xml">
               <xpath expr="//div[@id='h1_div']" position="after">
					    <div class="oe_right">
							<button string='Download SK Individu' groups="df_jabatan_fungsional_tertentu.group_jft_admin_verifikasi" name="download_kepgub_pembebasansementara_individu" states="confirm" type="object" />
						</div>
				</xpath>


           	</field>
        </record>
	<!--
		<record model="ir.ui.view" id="view_jft_pembebasansementara_docx_report">
		    <field name="name">SK Pengangkatan Pertama</field>
		    <field name="model">jft.pembebasansementara.docx.report</field>
		    <field name="type">form</field>
		    <field name="arch" type="xml">
			<form string="SK Pengangkatan Pertama" version="7.0">
				<group>

					<field name="layanan_id" options='{"no_open": True,"no_create": True}' />

					
				</group>
				<footer>
					<div>
						<button type="object" name="get_jft_pembebasansementara_docx_report" string="Simpan Laporan" />
						or
						<button special="cancel" string="Cancel" class="oe_link"/>
					</div>
				</footer>
			</form>
		    </field>
		</record>
		
		<record model="ir.actions.act_window" id="action_jft_pembebasansementara_docx_report">
		    <field name="name">SK Pengangkatan Pertama</field>
		    <field name="res_model">jft.pembebasansementara.docx.report</field>
		    <field name="type">ir.actions.act_window</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">form</field>
		    <field name="target">new</field>
		    <field name="view_id" ref="view_jft_pembebasansementara_docx_report"/>
		</record>


		<menuitem id="menu_laporan_jft_pembebasansementara_test" name="Test Laporan"
				  sequence="30" />
		<menuitem id="menu_laporan_jft_pembebasansementara" name="Laporan Dan SK" parent="menu_laporan_jft_pembebasansementara_test"
				  sequence="1" />
		<menuitem action="action_jft_pembebasansementara_docx_report"
		   id="menu_action_jft_pembebasansementara_docx_report" name="SK Pengangkatan Pertama"
		    parent="menu_laporan_jft_pembebasansementara" sequence="1"

		/>
		-->
        </data>
</openerp>